@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1473px}
}
@media screen and (min-width: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2788px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2113px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2181px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2375px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4588px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1537px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2727px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1259px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2192px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1537px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2769px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2593px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4612px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1922px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3497px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1037px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1846px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1132px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2087px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 819px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1374px}
}
@media screen and (max-width: 719px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
}
@media screen and (min-width: 720px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1972px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1256px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2226px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1048px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2109px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4880px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2383px}
}
